ion-content{
    ion-item{
        ion-icon{
            zoom: 0.8;
        }
    }
    ion-item-divider{
        --background:#ddd;
    }
}
ion-header{
    --ion-background: #6dd5ed;  /* fallback for old browsers */
}
ion-toolbar{
    --ion-background-color: #6dd5ed;  /* fallback for old browsers */
}